uuid: 89b9d7ae-cf76-4482-9973-5c570f1e6a12
langcode: en
status: true
dependencies:
  config:
    - media.type.image
id: media.image.name
field_name: name
entity_type: media
bundle: image
label: Name
description: ''
required: true
translatable: false
default_value:
  -
    value: ''
default_value_callback: ''
settings: {  }
field_type: string
